@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS DESIGN STYLESHEET - SKIN > LATEST
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */
 
/* LATEST > TAB */
.ws_latest_tab_wrap {position:relative}
.ws_latest_tab_wrap .es_tab_area {display:flex;margin-bottom:2rem;padding-right:6rem}
.ws_latest_tab_wrap .es_tab_area .bs_list_box {width:20%;border:1px solid #E6E6E6;border-left:0}
.ws_latest_tab_wrap .es_tab_area .bs_list_box:first-child {border-radius:2rem 0 0 0;border-left:1px solid #E6E6E6}
.ws_latest_tab_wrap .es_tab_area .bs_list_box:last-child {border-radius:0 2rem 0 0}
.ws_latest_tab_wrap .es_tab_area .bs_list_box .is_title {display:block;height:6rem;color:#000;font-weight:500;font-size:2rem;line-height:6rem;text-align:center;cursor:pointer}
.ws_latest_tab_wrap .es_tab_area .bs_list_box.bs_tab_on {}
.ws_latest_tab_wrap .es_tab_area .bs_list_box.bs_tab_on .is_title {color:#FFF;font-weight:bold}
.ws_latest_tab_wrap .es_content_area {}
.ws_latest_tab_wrap .es_content_area .bs_list_box {}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field {display:block;padding:3rem 0;border-bottom:1px solid #E6E6E6}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone {}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_label {display:inline-block;margin-bottom:2rem;padding:0.5rem 1.5rem;border-radius:50px;background-color:#000;color:#FFF;font-weight:bold;font-size:1.4rem}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_label00 {background-color:#4767B4}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_label01 {background-color:#7F372B}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_label02 {background-color:#862C8C}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_label03 {background-color:#089791}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_label04 {background-color:#6856DF}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_subject {flex:1;overflow:hidden;display:-webkit-box;height:5.4rem;color:#000;font-weight:500;font-size:1.8rem;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field:hover .ss_text_zone .ks_subject {font-weight:500;text-decoration:underline}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_date {position:absolute;top:3rem;right:1.5rem;color:#777;font-size:1.5rem}
.ws_latest_tab_wrap .es_button_more {position:absolute;top:0;right:0;width:6rem;height:6rem;color:#000;font-size:3rem;line-height:6rem;text-align:right}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {
	.ws_latest_tab_wrap .es_tab_area .bs_list_box .is_title {font-size:1.6rem}
	.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone {display:flex;align-items:center}
	.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_label {display:none}
	.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_subject {height:22px;margin-right:1rem;-webkit-line-clamp:1}
	.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_date {flex-shrink:0;position:initial}
}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {

}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}